# /etc/conf.d/v2raya-user: config file for /etc/init.d/v2raya-user.<user>
#
# If you want to pass any options while running the v2raya daemon, you can do so here by setting the ${V2RAYA_OPT} variable.
# e.g.: V2RAYA_OPTS="--address 0.0.0.0:2017 --v2ray-bin /usr/bin/v2ray --config=/home/<user>/.config/v2raya"
#
V2RAYA_OPTS="--log-disable-timestamp"

# Note.1: Quotes is not encouraged inside the variables here.
# Note.2: Absolute path is recommended in the options like --config or --log-file.
#
# Available options:
# -a, --address string                          Listening address (default "0.0.0.0:2017")
# -c, --config string                           v2rayA configuration directory
#     --v2ray-bin string                        Executable v2ray binary path. Auto-detect if put it empty.
#     --v2ray-confdir string                    Additional v2ray config directory, files in it will be combined with config
#                                               generated by v2rayA
#     --webdir string                           v2rayA web files directory. use embedded files if not specify.
#     --vless-grpc-inbound-cert-key string...   Specify the certification path instead of automatically generating a
#                                               self-signed certificate. Example:
#                                               /etc/v2raya/grpc_certificate.crt,/etc/v2raya/grpc_private.key
#     --ipv6-support string                     Optional values: auto, on, off. Make sure your IPv6 network works fine before
#                                               you turn it on. (default "auto")
#     --reset-password
#     --log-level string                        Optional values: trace, debug, info, warn or error (default "info")
#     --log-file string                         The path of log file
#     --log-max-days int                        Maximum number of days to keep log files (default 3)
#     --log-disable-color
#     --log-disable-timestamp
#     --report string                           Print report
